/*
Theme Name:     Mitchell
Description:    WooCommerce Customization Theme
Author:         Linda Mitchell
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

#site-generator {display:none;}

#branding {
    border-top: 0 solid #BBBBBB;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid #DDDDDD;
    padding: 0px;
}
.hentry, .no-results {
    border-bottom: 0 solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}

#access {
    background: -moz-linear-gradient(#f95e59, #f95e59) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}

#access li:hover > a,
#access a:focus {
	background: #064843; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#c6dcd1, #e5e5e5);
	background: -o-linear-gradient(#c6dcd1, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c6dcd1), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#c6dcd1, #e5e5e5);
	color: #373737;
}

.entry-title .entry-title a {
    color: #100053;
    text-decoration: none;
}
.entry-title {
    clear: both;
    color: #100053;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.15em;
    padding-bottom: 0.15em;
    padding-top: 0px;
}

#site-generator {display:none;}



#access {

background-color: #ffffff;

   background-image: none;

   background-image: -webkit-linear-gradient(top, #f95e59, #f95e59); /* Safari 5.1+, Mobile Safari, Chrome 10+ */

   background-image:    -moz-linear-gradient(top, #f95e59, #f95e59); /* Firefox 3.6+ */

   background-image:     -ms-linear-gradient(top, #f95e59, #f95e59); /* IE 10+ */

   background-image:      -o-linear-gradient(top, #f95e59, #f95e59); /* Opera 11.10+ */

}



#access a {

    color: #4c280f;

    display: block;

    line-height: 3.333em;

    padding: 0 1.2125em;

    text-decoration: none;

}



#branding {

    border-top: 0 solid #BBBBBB;

    padding-bottom: 10px;

    position: relative;

    z-index: 100;

}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {

    border: 0px solid #DDDDDD;

    padding: 0px;

}

.textwidget {

	color: #003d79;

	font: 300 12.5px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;

}

.hentry, .no-results {

    border-bottom: 0 solid #DDDDDD;

    margin: 0 0 1.625em;

    padding: 0 0 1.625em;

    position: relative;

}

.entry-title, .entry-title a {

    color: #5a3494;

    text-decoration: none;

}

.entry-title {

    clear: both;

    color: #5a3494;

    font-size: 26px;

    font-weight: bold;

    line-height: 1.0em;

    padding-bottom: 0.3em;

    padding-top: 0px;

}

.entry-content, .entry-summary {

    padding: 0;

}



h7 {

	color: #000000;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h8 {

	color: #a60229;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h9 {

	color: #d04127;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h10 {

	color: #04b225;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h11 {

	color: #8c47b1;line-height: .5em;

	font: 16.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h12 {

	color: #000000;line-height: 0.0em;

	font: 12.0px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: normal;

}

h13 {

	color: #8c47b1;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}

h14 {

	color: #2743d0;line-height: 1.0em;

	font: 18.5px "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: bold;

}
h15 {color: #5a3494;

    font-size: 24px; 

    font-weight: bold;

    line-height: 1.0em;

    padding-bottom: 0.5em;

    padding-top: 0px;}

h16 {color: #d04127;

    font-size: 24px; 

    font-weight: bold;

    line-height: 1.0em;

    padding-bottom: 0.5em;

    padding-top: 0px;}




.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {

        width: 33%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

        width: 63%;
}

.woocommerce div.product form.cart .variations select {
    width: 100% !important;
    /* min-width: 75%;
    display: inline-block;
    margin-right: 1em; */
}

.tm-extra-product-options .tmcp-field-wrap > label {     width: 100% !important; }


.tmcp-field, .tm-epo-field, .tmcp-select, select.tmcp-field, select.tm-epo-field, select.tmcp-select {
	width:100% !important;
}

.tm-epo-field.tmcp-select, .tm-epo-field.tmcp-select select {
    width: 100% !important;
	max-width:none !important;
    display: initial;
}

@media screen and (max-width: 768px) {

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width:100%;
}
  }
